name = "Collective"
filename = "collective-1.21.11-8.13.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/e0M1UDsY/versions/T8rv7kwo/collective-1.21.11-8.13.jar"
hash-format = "sha512"
hash = "af145a48ac89346c7b1ffa8c44400a91a9908e4d1df0f6f1a603ff045b1fd82d9aa041aea27a682c196b266c0daf84cb5b7b8d83b07ee53e2bc1a5c210d19a1b"

[update]
[update.modrinth]
mod-id = "e0M1UDsY"
version = "T8rv7kwo"
